@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz@0,14..32;1,14..32&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/* CSS HEX
* from colors.com
*/
.pine-green {

  --color: #157a6eff;
}
.shamrock-green {

  --color: #499f68ff;
}
.cambridge-blue {

  --color: #77b28cff;
}

.yale-blue {
  --color: #0d3b66ff;
}
.lemon-chiffon {
  --color: #faf0caff;
}
.naples-yellow {
  --color: #f4d35eff;
}
.hunyadi-yellow {
  --color: #f1b555ff;
}
.caput-mortuum {
  --color: #551b14ff;
}
.sepia {
  --color: #6d3d14ff;
}
.ucla-blue {
  --color: #2274a5ff;
}
.pearl {
  --color: #e7dfc6ff;
}
.alice-blue {
  --color: #e9f1f7ff;
}
.rich-black {
  --color: #131b23ff;
}
.cinereous {
  --color: #816c61ff;
}
.color {
  color: var(--color);
}

/* disable button decoration */

button, input[type="submit"], input[type="reset"] {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}

.no-decoration {
  font-size: 1.1rem;
  font-weight: bold;
  text-shadow: 1px 1px 1px var(--color);
}

/* main elements */
.root {
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-color: var(--color);
  }

.body {
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
  font-optical-sizing: auto;
  font-weight: 700;
  }

.container {
    background-color: var(--color);
    margin-top: 100px;
  }

.row {
  height: 450px;
  }

.box-border {
  border-color: var(--color);
  border-width: 1px;
  border-style: solid;
  }

.box-shadow {
  box-shadow: 3px 2px 4px var(--color);
  }

/* navbar */
.logo {
    margin-right: 10px;
    margin-top: 3px;
    width:30px;
    height:30px;
  }

.breadcrumb {
  font-weight: bold;
  font-size: 1.8rem;
  font-style: oblique;
  padding-left: 25px;
  padding-right: 25px;
  margin: 10px;
  color: lightgrey;
  }

.breadcrumb-brand {
  font-weight: bold;
  font-size: 1.8rem;
  font-style: oblique;
  }

.language{
  font-weight: bold;
  font-size: 1.8rem;
  font-style: oblique;
  }

.language-dim{
  color: lightgrey;
  }

.language-active{
  color: black;
  }

.tab-content {
  padding-top: 125px;
  }

/* profile card */

  .avatar {
    width:140px;
    overflow:hidden;
    border-radius:50%;
    border:4px solid white;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    margin-top:60px;
  }

  .avatar img {
    width:140%;
    padding-top:25px;
    object-fit:cover;
    transform:scale(1.4);
  }

  .avatar:hover img {
    transform:scale(2);
    transition: all 0.5s ease-in-out;
  }

  .yud{
    margin-top:-25px;

  }

/* project page */

.text-header {
  font-size: 1.5rem;
  text-align: center;
  text-justify: inter-word;
  font-weight: 800;
  padding-top: 10px;
  padding-bottom: 15px;
  background-color: var(--color);
  color: white;
}

.text-body {
  font-size: 1.1rem;
  text-align: center;
  text-justify: inter-word;
  font-weight: 500;
  padding-top: 15px
}

/* fun pages */

.icon {
  text-align: center;
  align-self: center;
  align-items: center;
  font-size: 3rem;
  }

.audio {
  width:190px;
  margin-top:15px;
  }
/* youtube video surprise effect */

.iframe-container {
  position: relative;
  width: 100%;
  border: 6px solid white;
  }

.iframe {
  height: 100%;
  width: 100%;
  position: absolute;
  align-self: center;
  border-radius:12px;

}


/* footer */

.footer {
  background-color: var(--color);
  color: var(--color);
  text-align: center;
  font-size: 0.9rem;
  padding-top: 140px;
  padding-bottom: 10px;
}

.icon-pro {
  font-size: 2.2rem;
  margin-left: 10px;
  margin-right: 10px;
}




